Thursday, August 30, 2012

 

Run Seaside 3.1 on Pharo 2.0

You want to run Seaside 3.1 already on Pharo 2.0 (both not yet released) to work on the bleeding edge versions. Here is how.

Comments: Post a Comment

<< Home

This page is powered by Blogger. Isn't yours?